Jump to content

FAC

Members
  • Posts

    6
  • Joined

  • Last visited

Reputation

0 Neutral
  1. Muchas gracias. Hace poco tiempo que manejamos este antivirus y no habíamos caido en la cuenta de hacerlo de esta forma.
  2. Hola, Queremos probar la nueva versión de KES 11.9 en nuestra empresa, pero queremos hacerlo de forma progresiva, sin migrar todos los clientes a la vez. Estoy estudiando la consola MMC de KSC, pero no veo la forma de seleccionar un grupo de equipos para hacer el piloto. Solamente veo la opción de aprobar la nueva versión y entiendo que una vez aprobada se distribuye a todos los clientes a la vez, pero seguro que hay una forma sencilla de hacer un despliegue controlado. Me gustaria un poco de información. Muchas gracias.
  3. Hola, Sabeis si existe una gui de buenas prácticas para instalar Kaspersky Security Windows Server en servidores Windows Server 2016 y Windows Server 2012 R2 con el rol de Hyper-v? Muchas gracias.
  4. Hello, Yesterday 04/14/2022 at 12:30h we already opened the ticket, with the number INC000014011891, Thanks
  5. After applying Microsoft updates, Kaspersy blocked me from replicating virtual machines between two hosts. Hyperv1 -> Windows Server 2012 R2 hyperv2 -> windows server 2016 In the Kaspersky MMC console these messages appear in Hperv3 and the replica of the virtual machines does not work. Event name Only object detected (Vulnerable process running) Severity: Information Application: Kaspersky Security for Windows Server Version number: 11.0.1.897 Task Name: Network Threat Protection Device: HYPERV2 Group: WINDOWS_Servers Time: Thursday, April 14, 2022 12:00:44 Name of the virtual administration server: Description: Object detected: Intrusion.Win.CVE-2010-0361.exploit Object name: 192.168.1.210:50300 Protocol: TCP Sender: 192.168.1.210:50300 Receiver: 192.168.1.200:80 Host event name listed as untrusted Severity: Warning Application: Kaspersky Security for Windows Server Version number: 11.0.1.897 Name of the homework: Device: HYPERV3 Group: WINDOWS_Servers Time: Thursday, April 14, 2022 12:00:43 Name of the virtual administration server: Description: Host listed as untrusted as of 04/14/22 12:30:42, source: . Computer: 192.168.1.210:50300. In the WEB console, I try to see more information in the EDR - Enriched part, but I can't because I get this error: The required plug-in has not been installed. Install the EDR Lite plugin to open an incident. I would like to know if it really is a security problem or a false positive and how to solve it. Thank you
  6. I have the same problem i have Kaspersky Security Center 13.2, Endpoint 11.7.0 and network agent 13.2.0.1511. Please, is urgent. Thanks
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.